Bug 44297 - length of state_other in registration form too short.
Summary: length of state_other in registration form too short.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Fanny Augustin
URL: http://www.redhat.com/network/main/ne...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-12 14:03 UTC by Al Howat
Modified: 2007-10-24 02:04 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-05 22:18:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Al Howat 2001-06-12 14:03:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
I realise this is very pedantic but I am unable to enter my county into the
registration form box for State/Province outside of the US/Canada. The
maxlength is set to 20 which seems rather short. I live in the UK county of
"South Gloucestershire" for example.

How reproducible:
Always

Steps to Reproduce:
1. Go to http://www.redhat.com/network/main/newlogin.html
2. Scroll down to state/province
3. Try to type "South Gloucestershire"
	

Actual Results:  It stops accepting characters.

Expected Results:  It should take the extra character.

Additional info:

Comment 1 Cristian Gafton 2001-07-05 22:18:19 UTC
assigned to greg (ie, make sure the next rollout does not have this issue)

Comment 2 Josef Komenda 2002-10-30 22:53:36 UTC
Fixed, closing.


Note You need to log in before you can comment on or make changes to this bug.